@charset "UTF-8";

.article {
	display: block;
	margin: 0;
	padding: 0;
}

.article-text-wrap:not(:first-child) {
	margin-top: var(--section-vert);
}

/*added 15.10.25 start*/
.anchor:first-child+.article-text-wrap {
	margin-top: 0;
}

/*added 15.10.25 end*/
.article-text-wrap:not(:last-child) {
	margin-bottom: var(--section-vert);
}

@media only screen and (min-width: 1000px) {
	.article-text-wrap {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		gap: 20px;
	}
}

.article-nav,
.article-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 999px) {
	.article-nav {
		display: none;
	}
}

@media only screen and (min-width: 1000px) {
	.article-nav {
		position: sticky;
		top: calc(var(--header) + var(--header-stroke) + 20px);
		display: flex;
		flex-direction: column;
		gap: 20px;
		order: 2;
		width: var(--sidebar);
	}
}

.article-nav .btn {
	font-size: 16px;
	line-height: 1.5;
	padding: 5px 9px;
	height: auto;
}

.article-nav *:nth-last-child(1 of .anchor-active) .btn {
	color: var(--white);
	border-color: var(--darkblue);
	background-color: var(--darkblue);
}

.article-other {
	display: flex;
	flex-direction: column;
	gap: 40px 20px;
}

.article-other>* {
	flex: 0 0 auto;
	width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
	.article-other {
		flex-direction: row;
		align-items: flex-start;
	}

	.article-other>* {
		width: calc(50% - 10px);
	}

	.article-other>*:only-child {
		width: 100%;
	}
}

@media only screen and (max-width: 999px) {
	.article-other {
		margin-top: 60px;
		width: 100%;
	}
}

@media only screen and (min-width: 1000px) {
	.article-other {
		order: 2;
		margin-top: 10px;
		/*position: sticky;
				top: calc(var(--header) + var(--header-stroke) + 20px);*/
		width: var(--sidebar);
	}

	.article-text-wrap:has(.article-text > .date) .article-other {
		margin-top: 40px;
	}
}

.article-other .block-dark {
	border-radius: var(--radius);
	background: var(--gradient);
	color: var(--white);
	padding: 20px;
}

@media only screen and (max-width: 767px) {
	.article-other .block-dark {
		padding: 16px;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1279px) {
	.article-other .block-dark {
		padding: 16px;
	}
}

.article-other .title {
	font: bold var(--h3)/1.2 var(--font1);
	margin: 0 0 20px 0;
	color: var(--darkblue);
	hyphens: auto;
	word-wrap: break-word;
}

@media only screen and (min-width: 768px) and (max-width: 1279px) {
	.article-other .title {
		font-size: 20px;
	}
}

@media only screen and (min-width: 1280px) and (max-width: 1499px) {
	.article-other .title {
		font-size: 22px;
	}
}

@media only screen and (min-width: 1500px) {
	.article-other .title {
		font-size: 26px;
	}
}

.article-other .block-dark .title {
	color: inherit;
}

.article-other a:not(.btn) {
	color: var(--darkblue);
	text-decoration: none;
}

.article-other .block-dark a:not(.btn) {
	color: var(--white);
	text-decoration: underline;
}

@media (pointer:fine) {
	.article-other a:not(.btn):hover {
		text-decoration: underline;
	}

	.article-other .block-dark a:not(.btn):hover {
		text-decoration: none;
	}
}

.article-other .list-links,
.article-other .list-links li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.article-other .list-links {
	font-weight: 600;
	font-size: var(--text);
	line-height: 1.5;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.article-other .block-dark .list-links li:not(:first-child) {
	padding-top: 20px;
	border-top: 1px solid var(--white);
}

.article-other .list-links .date {
	margin-bottom: 6px;
}

@media only screen and (max-width: 999px) {
	.article-sidebar {
		margin-top: 20px;
		width: 100%;
	}
}

@media only screen and (min-width: 1000px) {
	.article-sidebar {
		flex: 0 0 auto;
		order: 2;
		width: var(--sidebar);
	}
}

.article-text {
	font: 500 var(--text)/1.5 var(--font2);
	color: var(--darkgrey);
	flex: 0 0 auto;
	order: 1;
}

@media only screen and (min-width: 1000px) {
	.article-text {
		width: calc(100% - var(--sidebar) - 20px);
	}
}

.article-text>*:first-child {
	margin-top: 0 !important;
}

.article-text>*:last-child {
	margin-bottom: 0 !important;
}

.article-text a:not(.btn) {
	color: inherit;
}

.article-text p {
	margin: 20px 0;
}

.article-text ol,
.article-text ul {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}

.article-text li {
	list-style: none;
	margin: 0;
	padding: 0 0 0 1.6em;
	position: relative;
}

.article-text li:not(:first-child) {
	margin-top: 10px;
}

.article-text li ol,
.article-text li ul {
	margin-top: 10px;
}

.article-text ol {
	counter-reset: ol;
}

.article-text ol>li:before {
	content: counter(ol)'.';
	counter-increment: ol;
	font-weight: bold;
	color: var(--darkblue);
	min-width: 1.6em;
	margin-left: -1.6em;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding-right: 4px;
}

.article-text ul>li:before {
	content: '';
	width: 6px;
	height: 6px;
	top: 0.75em;
	left: 0.8em;
	position: absolute;
	background: var(--darkblue);
	transform: translate3d(-50%, -50%, 0);
	border-radius: 50%;
}

.article-text .date {
	margin-bottom: 10px;
}

.article-main-image {
	display: block;
	margin: var(--section-vert) 0;
	padding: 0;
	width: 100%;
}

.article-main-image img {
	width: 100%;
	height: auto;
	border: 1px solid var(--darkblue);
	border-radius: var(--radius);
}

.article-video {
	display: block;
	margin: var(--section-vert) 0;
	padding: 0;
	width: 100%;
	position: relative;
	aspect-ratio: 16/9;
}

.article-video>* {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
}

.article-image {
	display: block;
	margin: var(--section-vert) 0;
	padding: 0;
	width: 100%;
}

.article-image img {
	width: auto;
	height: auto;
	max-width: 100%;
}

.article-text .list-photos,
.article-text .list-photos li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.article-text .list-photos li:before {
	display: none;
}

.article-text .list-photos {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 25px;
}

.article-text .list-photos a {
	display: block;
	position: relative;
	border: 1px solid var(--darkblue);
	border-radius: var(--radius);
	transition: border 0.4s ease;
	overflow: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
}

.article-text .list-photos a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: calc(var(--radius) - 1px);
	border: 2px solid var(--darkblue);
	pointer-events: none;
	transition-property: border, opacity;
	transition-duration: 0.4s;
	transition-timing-function: ease;
	opacity: 0;
}

@media (pointer:fine) {
	.article-text .list-photos a:hover {
		border-color: var(--lightblue);
	}

	.article-text .list-photos a:hover:after {
		border-color: var(--lightblue);
		opacity: 1;
	}
}

.article-text .list-photos img {
	display: block;
	height: 226px;
	width: auto;
}

.article-table {
	margin: 20px 0;
	overflow: auto;
	border: 1px solid var(--darkblue);
	border-radius: var(--radius);
	color: var(--black);
}

.article-table table {
	min-width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border: 0;
	background: none;
}

.article-table th,
.article-table td {
	text-align: left;
	vertical-align: middle;
	background: none;
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: var(--darkblue);
	padding: 10px;
}

.article-table th:last-child,
.article-table td:last-child {
	border-right-width: 0;
}

.article-table th {
	border-color: var(--lightblue);
	color: var(--white);
	background: var(--darkblue);
	border-bottom-width: 3px;
	font-weight: bold;
	font-size: 16px;
}

.article-table td {
	transition: background 0.4s ease;
}

.article-table tr:nth-child(odd) td {
	background-color: var(--lightlightblue);
}

.article-table tr:hover td {
	background-color: var(--lightblue);
}

.article-table .align-left {
	text-align: left;
}

.article-table .align-center {
	text-align: center;
}

.article-table .align-right {
	text-align: right;
}

.article-top-actions {
	margin: 20px 0;
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: space-between;
}

@media only screen and (min-width: 768px) {
	.article-top-actions {
		margin-top: -20px;
	}
}

.article-top-actions .mini-timer {
	flex: 1 1 auto;
}

.article-top-actions .btn {
	font-weight: 600;
	font-size: var(--bold-text);
}

@media only screen and (min-width: 768px) {
	.article-top-actions .btn {
		margin-bottom: 2px;
	}
}

.article-top-actions .btn svg {
	width: 24px;
	height: 24px;
}